Summary   : Matroska plugin for themonospot system
Name      : themonospot-plugin-mkv
Version   : 0.1.1
Release   : 6%{?dist}
License   : GPLv2
Group     : Applications/Multimedia
Source    : http://www.integrazioneweb.com/repository/SOURCES/themonospot-plugin-mkv-%{version}.tar.gz
BuildRoot : %{_tmppath}/%{name}-%{version}-%{release}-root
URL       : http://www.integrazioneweb.com/themonospot

#BuildArch : noarch
%define debug_package %{nil}

BuildRequires: mono-devel
BuildRequires: themonospot-base-devel

# Mono only available on these:
ExclusiveArch: %ix86 x86_64 ppc ppc64 ia64 %{arm} sparcv9 alpha s390x

%description
themonospot-plugin-mkv is a matroska plugin package for themonospot system. 
It install:
    - themonospot-plugin-mkv mono assembly (use from themonospot-base)


%prep
%setup -q


%build
%configure
make

%install
rm -fr %{buildroot}
make DESTDIR=%{buildroot} install


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc copying.gpl
%{_libdir}/themonospot/plugins/%{name}/

%changelog
* Fri Apr 29 2011 Dan Horák <dan[at]danny.cz> - 0.1.1-6
- updated the supported arch list

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Mar 14 2010 Armando Basile <hmandevteam@gmail.com> 0.1.1-4
- removed %{?_smp_mflags} from make command, parallel make sometimes fails

* Fri Jan 01 2010 Armando Basile <hmandevteam@gmail.com> 0.1.1-3
- added themonospot-base-devel to BuildRequires

* Thu Dec 31 2009 Armando Basile <hmandevteam@gmail.com> 0.1.1-2
- only mono-devel as BuildRequires

* Wed Dec 30 2009 Armando Basile <hmandevteam@gmail.com> 0.1.1-1
- removed GAC use

* Mon Dec 14 2009 Armando Basile <hmandevteam@gmail.com> 0.1.0-2
- first release of new matroska plugin component

